local space = {
   'sss_map_skybox_top.png',
   'sss_map_skybox_bot.png',
   'sss_map_skybox_left.png',
   'sss_map_skybox_right.png',
   'sss_map_skybox_front.png',
   'sss_map_skybox_back.png'
}
minetest.register_on_joinplayer(function(player)
   player:set_sky({type = 'skybox', textures = space, clouds = false})
   player:set_sun({visible = false, sunrise_visible = false})
   player:set_moon({visible = false})
end)
